mav_devicePoll(3)

NAME
mav_devicePoll - Poll all input devices.

LEVEL
Maverik Level 3

SYNTAX
void mav_devicePoll(void);

void mav_deviceCalc(void);

DESCRIPTION
calls the poll function for each registered input device. mav_devicePoll is called internally by other Maverik routines, such as mav_frameBegin. calls the MAV_deviceCalcFn function for each registered input device.